<!DOCTYPE html>
<html>

	<head>

		<meta charset="utf-8">
		<title>Modals</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>

	<body class="bg-dark">

		<div class="container-fluid text-center">

			<div class="row justify-content-center">

				<div class="col col-12 col-md-8 col-lg-4 text-light">

					<p><h3>Contact Me</h3></p>

					<form class="container form-flex justify-content-center bg-primary pt-4 pb-4">

						<div class="form-group">

						    <label for="inputName">Name</label>

						    <input type="text" class="form-control" id="inputName" placeholder="Your Name">

						</div>

						
						<div class="form-group">

						    <label for="exampleInputEmail1">Email address</label>

						    <input type="email" class="form-control" id="exampleInputEmail1" placeholder="name@example.com">

						</div>

						 
						<div class="form-group">

							<label for="inputContact">Contact Number</label>
							
							<input type="tel" class="form-control" id="inputContact" pattern="+63 - [0-9]{3} - [0-9]{3} - [0-9]{4}" placeholder="+63 900 000 0000">

						</div>


						<div class="form-group">

							<label for="concern">Concern</label>
							
							<select id="concern" class="form-control">

							        <option>Quotation</option>
							        <option>Front End Programming</option>
							        <option>Back End Programming</option>
							        <option>Full Stack Programming</option>

							</select>

						</div>


						<div class="form-group">
							
							<label for="messages">Message</label>

							<textarea  id="messages" class="form-control"></textarea>

						</div>

						<button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#modaldiag">
						  Send Email
						</button>

						<div class="modal fade text-dark" id="modaldiag" tabindex="-1" aria-labelledby="modalmessage" aria-hidden="true">

							<div class="modal-dialog">

								<div class="modal-content">

									<div class="modal-header">

										<h5 class="modal-title" id="modalmessage">Thank you for contacting us!</h5>

										<button type="button" class="close" data-dismiss="modal" aria-label="Close">
          								<span aria-hidden="true">&times;</span>
        								</button>

									</div>

									<div class="modal-body">

        								<p>Message Successfully Sent</p>

      								</div>

      								<div class="modal-footer">

      								  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>

      								</div>

      							</div>
								
							</div>
							
						</div>

					</form>
					

				</div>
				

			</div>
			

		</div>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>

</html>